Package: prelude-correlator / 1.0.0-1.1

Metadata

Package Version Patches format
prelude-correlator 1.0.0-1.1 unknown

The format of the patches in the package is not yet supported!